body {background: #FFFFFF; margin: 0px 0px; padding: 0px 0px}
a {
	text-decoration: none;
	color: #FF0000
	}
a:hover {
	color: #666666;
	text-decoration: none
	}
h1 {
	font: bold normal 16px/normal Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FF0000;
	text-align: right;
	margin: 0px 30px 0px 0px
	}
.text {
	font: normal 13px/normal Georgia, "Times New Roman", Times, serif;
	color: #000000;
	text-align: justify
	}
.tnav {
	font: bold normal 14px/normal Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #000000;
	text-align: center;
	text-decoration: underline
	}
.nav {
	font: normal 12px/normal Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background: url(../template/navbg.jpg) repeat-y #ccc
	}
.bottom {
	font: bold normal 10px/normal Verdana, Arial, Helvetica, sans-serif
	}
.table {
	font: normal 13px/normal Georgia, "Times New Roman", Times, serif;
	color: #000000;
	text-align: center;
	border-color: #FF0000 #990000 #00FF00 #0000FF
	}
.lines {
	padding:0px;
	border: 1px #FF0000 solid
	}
.cutline {
	font: normal 12px/normal Verdana;
	color: #000000;
	text-align: center
	}
.ep {
	font: italic normal 11px/normal Georgia, "Times New Roman", Times, serif;
	color: #000000;
	text-align: right
	}
.bottomnav {
	font: bold normal 10px/normal Verdana;
	text-decoration: none;
	text-align: center;
	color: #666666
	}
.style2 {
	font-family: Webdings;
	font-size: 16px;
	color: #F00
	}
.style3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	}
.style4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	}
<!--
.style5 {
	color: #F00;
	font-weight: bold;
	}
.r2 {
	background: url(../template/r2.gif) #f00;
	}